Skocz do zawartości
Szukaj na Pecetowiczu
  • Utwórz konto

2S119/1. Klucz ochronny CSRF nie zgadza się. (WK) Contact.


Przejdź do rekomendacji Rozwiązane przez Weak.,
Rekomendowane odpowiedzi

Witam, gdy chcę dodać wtyczkę (WK) Contact by @Weak. w ACP to wyskakuje mi taki komunikat

2S119/1 Klucz ochronny CSRF nie zgadza się. Może to znaczyć, że wtyczka lub styl, nie są aktualne. Proszę skontaktować się z pomocą techniczną, w celu uzyskania dodatkowych informacji. 

image.png

Jak to naprawić? 

@Marves wtyczka oraz styl są aktualne 🙂 

Odnośnik do komentarza
Udostępnij na innych stronach

Przecież masz napisane "wtyczka lub styl nie są aktualne"

Odnośnik do komentarza
Udostępnij na innych stronach

  • Rekomendowana odpowiedź

Jeżeli wtyczka pochodzi z "normalnego" źródła, to pobierz najnowszą wersję, a nie instaluj wersji która miała swoje wydanie rok temu 😛

Odnośnik do komentarza
Udostępnij na innych stronach

Kontynuuj dyskusję

Dołącz do Pecetowicza, aby kontynuować dyskusję w tym wątku.

  • Dodaj nową pozycję...
  • Dodaj nową pozycję...